<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">

<head>
    <meta charset="UTF-8" />
    <title>Capítulo LVI</title>
    <link rel="stylesheet" href="../css/principal.css" />
</head>

<body epub:type="chapter">
    <h1>Capítulo LVI</h1>

    <h1>De la descomunal y nunca vista batalla que pasó entre don
    Quijote de la Mancha y el lacayo Tosilos, en la defensa de la hija de la
    dueña doña Rodríguez</h1>

    <p>No quedaron arrepentidos los duques de la burla hecha a Sancho Panza del gobierno que le dieron; y más, que aquel mismo día vino su mayordomo, y les contó punto por punto, todas casi, las palabras y acciones que Sancho había dicho y hecho en aquellos
    días, y finalmente les encareció el asalto de la ínsula, y el miedo de Sancho, y su salida, de que no pequeño gusto recibieron.
    </p>

    <p>Después desto, cuenta la historia que se llegó el día de la batalla aplazada, y, habiendo el duque una y muy muchas veces advertido a su lacayo Tosilos cómo se había de avenir con don Quijote para vencerle sin matarle ni herirle, ordenó que se quitasen
    los hierros a las lanzas, diciendo a don Quijote que no permitía la cristiandad, de que él se preciaba, que aquella batalla fuese con tanto riesgo y peligro de las vidas, y que se contentase con que le daba campo franco en su tierra, puesto que
    iba contra el decreto del Santo Concilio, que prohíbe los tales desafíos, y no quisiese llevar por todo rigor aquel trance tan fuerte.</p>

    <p>Don Quijote dijo que Su Excelencia dispusiese las cosas de aquel negocio como más fuese servido; que él le obedecería en todo. Llegado, pues, el temeroso día, y habiendo mandado el duque que delante de la plaza del castillo se hiciese un espacioso
    cadahalso, donde estuviesen los jueces del campo y las dueñas, madre y hija, demandantes, había acudido de todos los lugares y aldeas circunvecinas infinita gente, a ver la novedad de aquella batalla; que nunca otra tal no habían visto, ni oído
    decir en aquella tierra los que vivían ni los que habían muerto.</p>

    <p>El primero que entró en el campo y estacada fue el maestro de las ceremonias, que tanteó el campo, y le paseó todo, porque en él no hubiese algún engaño, ni cosa encubierta donde se tropezase y cayese; luego entraron las dueñas y se sentaron en sus
    asientos, cubiertas con los mantos hasta los ojos y aun hasta los pechos, con muestras de no pequeño sentimiento. Presente don Quijote en la estacada, de allí a poco, acompañado de muchas trompetas, asomó por una parte de la plaza, sobre un poderoso
    caballo, hundiéndola toda, el grande lacayo Tosilos, calada la visera y todo encambronado, con unas fuertes y lucientes armas. El caballo mostraba ser frisón, ancho y de color tordillo; de cada mano y pie le pendía una arroba de lana.</p>

    <p>Venía el valeroso combatiente bien informado del duque su señor de cómo se había de portar con el valeroso don Quijote de la Mancha, advertido que en ninguna manera le matase, sino que procurase huir el primer encuentro por escusar el peligro de su
    muerte, que estaba cierto si de lleno en lleno le encontrase. Paseó la plaza, y, llegando donde las dueñas estaban, se puso algún tanto a mirar a la que por esposo le pedía. Llamó el maese de campo a don Quijote, que ya se había presentado en
    la plaza, y junto con Tosilos habló a las dueñas, preguntándoles si consentían que volviese por su derecho don Quijote de la Mancha. Ellas dijeron que sí, y que todo lo que en aquel caso hiciese lo daban por bien hecho, por firme y por valedero.</p>

    <p>Ya en este tiempo estaban el duque y la duquesa puestos en una galería que caía sobre la estacada, toda la cual estaba coronada de infinita gente, que esperaba ver el riguroso trance nunca visto. Fue condición de los combatientes que si don Quijote
    vencía, su contrario se había de casar con la hija de doña Rodríguez; y si él fuese vencido, quedaba libre su contendor de la palabra que se le pedía, sin dar otra satisfación alguna.</p>

    <p>Partióles el maestro de las ceremonias el sol, y puso a los dos cada uno en el puesto donde habían de estar. Sonaron los atambores, llenó el aire el son de las trompetas, temblaba debajo de los pies la tierra; estaban suspensos los corazones de la
    mirante turba, temiendo unos y esperando otros el bueno o el mal suceso de aquel caso. Finalmente, don Quijote, encomendándose de todo su corazón a Dios Nuestro Señor y a la señora Dulcinea del Toboso, estaba aguardando que se le diese señal precisa
    de la arremetida; empero, nuestro lacayo tenía diferentes pensamientos: no pensaba él sino en lo que agora diré:</p>

    <p>Parece ser que, cuando estuvo mirando a su enemiga, le pareció la más hermosa mujer que había visto en toda su vida, y el niño ceguezuelo, a quien suelen llamar de ordinario Amor por esas calles, no quiso perder la ocasión que se le ofreció de triunfar
    de una alma lacayuna y ponerla en la lista de sus trofeos; y así, llegándose a él bonitamente, sin que nadie le viese, le envasó al pobre lacayo una flecha de dos varas por el lado izquierdo, y le pasó el corazón de parte a parte; y púdolo hacer
    bien al seguro, porque el Amor es invisible, y entra y sale por do quiere, sin que nadie le pida cuenta de sus hechos.</p>

    <p>Digo, pues, que, cuando dieron la señal de la arremetida, estaba nuestro lacayo transportado, pensando en la hermosura de la que ya había hecho señora de su libertad, y así, no atendió al son de la trompeta, como hizo don Quijote, que, apenas la hubo
    oído, cuando arremetió, y, a todo el correr que permitía Rocinante, partió contra su enemigo; y, viéndole partir su buen escudero Sancho, dijo a grandes voces:</p>

    <p>—¡Dios te guíe, nata y flor de los andantes caballeros! ¡Dios te dé la vitoria, pues llevas la razón de tu parte!</p>

    <p>Y, aunque Tosilos vio venir contra sí a don Quijote, no se movió un paso de su puesto; antes, con grandes voces, llamó al maese de campo, el cual venido a ver lo que quería, le dijo:</p>

    <p>—Señor, ¿esta batalla no se hace porque yo me case, o no me case, con aquella señora?</p>

    <p>—Así es —le fue respondido.</p>

    <p>—Pues yo —dijo el lacayo— soy temeroso de mi conciencia, y pondríala en gran cargo si pasase adelante en esta batalla; y así, digo que yo me doy por vencido y que quiero casarme luego con aquella señora.</p>

    <p>Quedó admirado el maese de campo de las razones de Tosilos; y, como era uno de los sabidores de la máquina de aquel caso, no le supo responder palabra. Detúvose don Quijote en la mitad de su carrera, viendo que su enemigo no le acometía. El duque
    no sabía la ocasión porque no se pasaba adelante en la batalla, pero el maese de campo le fue a declarar lo que Tosilos decía, de lo que quedó suspenso y colérico en estremo.</p>

    <p>En tanto que esto pasaba, Tosilos se llegó adonde doña Rodríguez estaba, y dijo a grandes voces:</p>

    <p>—Yo, señora, quiero casarme con vuestra hija, y no quiero alcanzar por pleitos ni contiendas lo que puedo alcanzar por paz y sin peligro de la muerte.
    </p>

    <p>Oyó esto el valeroso don Quijote, y dijo:</p>

    <p>—Pues esto así es, yo quedo libre y suelto de mi promesa: cásense en hora buena, y, pues Dios Nuestro Señor se la dio, San Pedro se la bendiga.</p>

    <p>El duque había bajado a la plaza del castillo, y, llegándose a Tosilos, le dijo:
    </p>

    <p>—¿Es verdad, caballero, que os dais por vencido, y que, instigado de vuestra temerosa conciencia, os queréis casar con esta doncella?</p>

    <p>—Sí, señor —respondió Tosilos.</p>

    <p>—Él hace muy bien —dijo a esta sazón Sancho Panza—, porque lo que has de dar al mur, dalo al gato, y sacarte ha de cuidado.</p>

    <p>Íbase Tosilos desenlazando la celada, y rogaba que apriesa le ayudasen, porque le iban faltando los espíritus del aliento, y no podía verse encerrado tanto tiempo en la estrecheza de aquel aposento. Quitáronsela apriesa, y quedó descubierto y patente
    su rostro de lacayo. Viendo lo cual doña Rodríguez y su hija, dando grandes voces, dijeron:</p>

    <p>—¡Éste es engaño, engaño es éste! ¡A Tosilos, el lacayo del duque mi señor, nos han puesto en lugar de mi verdadero esposo! ¡Justicia de Dios y del Rey, de tanta malicia, por no decir bellaquería!</p>

    <p>—No vos acuitéis, señoras —dijo don Quijote—, que ni ésta es malicia ni es bellaquería; y si la es, y no ha sido la causa el duque, sino los malos encantadores que me persiguen, los cuales, invidiosos de que yo alcanzase la gloria deste vencimiento,
    han convertido el rostro de vuestro esposo en el de este que decís que es lacayo del duque. Tomad mi consejo, y, a pesar de la malicia de mis enemigos, casaos con él, que sin duda es el mismo que vos deseáis alcanzar por esposo.</p>

    <p>El duque, que esto oyó, estuvo por romper en risa toda su cólera, y dijo:</p>

    <p>—Son tan extraordinarias las cosas que suceden al señor don Quijote que estoy por creer que este mi lacayo no lo es; pero usemos deste ardid y maña: dilatemos el casamiento quince días, si quieren, y tengamos encerrado a este personaje que nos tiene
    dudosos, en los cuales podría ser que volviese a su prístina figura; que no ha de durar tanto el rancor que los encantadores tienen al señor don Quijote, y más, yéndoles tan poco en usar estos embelecos y transformaciones.</p>

    <p>—¡Oh señor! —dijo Sancho—, que ya tienen estos malandrines por uso y costumbre de mudar las cosas, de unas en otras, que tocan a mi amo. Un caballero que venció los días pasados, llamado el de los Espejos, le volvieron en la figura del bachiller
    Sansón Carrasco, natural de nuestro pueblo y grande amigo nuestro, y a mi señora Dulcinea del Toboso la han vuelto en una rústica labradora; y así, imagino que este lacayo ha de morir y vivir lacayo todos los días de su vida.</p>

    <p>A lo que dijo la hija de Rodríguez:</p>

    <p>—Séase quien fuere este que me pide por esposa, que yo se lo agradezco; que más quiero ser mujer legítima de un lacayo que no amiga y burlada de un caballero, puesto que el que a mí me burló no lo es.</p>

    <p>En resolución, todos estos cuentos y sucesos pararon en que Tosilos se recogiese, hasta ver en qué paraba su transformación; aclamaron todos la vitoria por don Quijote, y los más quedaron tristes y melancólicos de ver que no se habían hecho pedazos
    los tan esperados combatientes, bien así como los mochachos quedan tristes cuando no sale el ahorcado que esperan, porque le ha perdonado, o la parte, o la justicia. Fuese la gente, volviéronse el duque y don Quijote al castillo, encerraron a
    Tosilos, quedaron doña Rodríguez y su hija contentísimas de ver que, por una vía o por otra, aquel caso había de parar en casamiento, y Tosilos no esperaba menos.
    </p>
</body>

</html>
